( cd usr/lib64 ; rm -rf seamonkey )
( cd usr/lib64 ; ln -sf seamonkey-2.12.1 seamonkey )
if ! grep /usr/lib64/seamonkey etc/ld.so.conf 1> /dev/null 2> /dev/null ; then
  echo "/usr/lib64/seamonkey" >> etc/ld.so.conf
fi
if [ -x /sbin/ldconfig ]; then
  /sbin/ldconfig 2> /dev/null
fi
